.login-container {
    background: #ddd;
    padding: 40px;
    border: 1px solid #444;
    border-radius: 5px;
    border-collapse: collapse;
}

.login-title {
    display: block;
    padding-bottom: 20px;
}

.login-error {
    display: block;
    text-align: center;
    padding-top: 20px;
    color: red;
}

.login-container form {
    display: flex;
    justify-content: space-between;
    margin: 0;
}

.login-container form input {
    border: 1px solid #444;
    border-radius: 5px;
    padding: 5px 15px;
    text-decoration: none;
}

.login-container form .btn {
    background: #4b39eb;
    color: #fff;
    border: 1px solid #444;
    border-radius: 5px;
    padding: 5px 15px;
    text-decoration: none;
}
